Ir para o conteúdo principal
TP-Link / PRODUCT DOSSIER

TP-Link JetStream TL-SG3424

TP-Link JetStream TL-SG3424 Switch
SKU: 2339337

TP-Link JetStream TL-SG3424, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000)

Ver especificações

Você pode nos informar sobre quaisquer dados técnicos ausentes ou incorretos.

Os parâmetros técnicos registrados e os dados do fabricante foram verificados.

Especificações técnicas

As características registradas estão agrupadas por tipo de produto. A falta de informações não implica falta de suporte.
Capacidade de roteamento/comutação
48 Gbit/s
Número de entradas Ethernet RJ 45 de abertura/fechamento básico
Número de portas Ethernet Gigabit de cobre
24
Padrões Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Recursos DHCP
Suporte 10G
Hayir
Suporte QoS de qualidade de serviço
Tecnologia de cabeamento Ethernet de cobre
Tipo de entrada Ethernet RJ 45 de abertura/fechamento básico
Suporte SSH/SSL
SIM
Lista de controle de conexão ACL
Indicadores LED de comunicação
LED de energia
SIM
GTIN EAN UPC
0845973020927,
Algoritmo de segurança suportado
802.1x RADIUS, HTTPS, SSH, SSL/TLS
Altura
Camada de contato
Capacidade de Trânsito de Roteamento
Categoria
Ağ Anahtarları
Categoria
Ağ Anahtarları
Conexão de energia
Cor do produto
Código do produto
TL-SG3424
Data de adição ao sistema
2011-06-23
Data de produção
Declarações de conformidade
Entrada do console
RJ-45
Espelhamento do gateway de conexão
Faixa de temperatura de armazenamento Celsius
Faixa de temperatura de operação
0 - 40 °C
Faixa de umidade de operação
10 - 90%
Filtragem de Endereço MAC
Frequência de entrada AC
Gerenciamento baseado na web
Largura
Marca
TP-Link
Marca
TP-Link
Mercados vendidos
NL, BE, GB, FR, ES, DE, PT, IT, SE, AT, DK, MX, CA, FI, UA, IE, AU, ZA, LU, NZ, BA, AR, RO, IN, BY
Nome do Produto
JetStream TL-SG3424
Nome do produto
JetStream TL-SG3424
Número de portas combo SFP
4
Profundidade
Segurança de portas estáticas
SIM
Suporte MIB
RFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2620, RFC2618, RFC2925
Suporte SSH SSL
SIM
Suporte para quadros Jumbo
Série de Produto
Tamanho da tabela de endereços
Tensão de entrada AC
Tipo de tecla
Umidade não de operação
Velocidade de dados
10/100/1000 Mbps
Velocidade máxima de transferência de dados
TP-Link JetStream TL-SG3424 Switch